Debian Bug report logs - #314096
gentoo: [INTL:de] German PO file corrections

version graph

Package: gentoo; Maintainer for gentoo is Innocent De Marchi <tangram.peces@gmail.com>; Source for gentoo is src:gentoo.

Reported by: Jens Seidel <jensseidel@users.sf.net>

Date: Tue, 14 Jun 2005 21:46:54 UTC

Severity: minor

Tags: l10n, patch

Found in version 0.11.46-1

Fixed in version gentoo/0.19.7-1

Done: Innocent De Marchi <tangram.peces@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to Josip Rodin <joy-packages@debian.org>:
Bug#314096; Package gentoo. Full text and rfc822 format available.

Acknowledgement sent to Jens Seidel <jensseidel@users.sf.net>:
New Bug report received and forwarded. Copy sent to Josip Rodin <joy-packages@debian.org>. Full text and rfc822 format available.

Message #5 received at maintonly@bugs.debian.org (full text, mbox):

From: Jens Seidel <jensseidel@users.sf.net>
To: maintonly@bugs.debian.org
Subject: gentoo: [INTL:de] German PO file corrections
Date: Tue, 14 Jun 2005 23:28:18 +0200
[Message part 1 (text/plain, inline)]
Package: gentoo
Version: 0.11.46-1
Severity: minor
Tags: patch l10n

Hi,

attached you will find an update of the German PO file de.po.

Note that this is a semi automatic created mail which contains all issues I
found during checking most of Debians German PO files. This includes also
encoding but mostly typo fixes.  Please contact upstream for non-native
Debian packages to incorporate the changes (even if Debians version is old)
since I noticed that the same errors are made again and again over all
packages.

Jens



[de.po.diff (text/plain, attachment)]

Reply sent to Innocent De Marchi <tangram.peces@gmail.com>:
You have taken responsibility. (Tue, 28 Dec 2010 16:51:18 GMT) Full text and rfc822 format available.

Notification sent to Jens Seidel <jensseidel@users.sf.net>:
Bug acknowledged by developer. (Tue, 28 Dec 2010 16:51:18 GMT) Full text and rfc822 format available.

Message #10 received at 314096-close@bugs.debian.org (full text, mbox):

From: Innocent De Marchi <tangram.peces@gmail.com>
To: 314096-close@bugs.debian.org
Subject: Bug#314096: fixed in gentoo 0.19.7-1
Date: Tue, 28 Dec 2010 16:47:25 +0000
Source: gentoo
Source-Version: 0.19.7-1

We believe that the bug you reported is fixed in the latest version of
gentoo, which is due to be installed in the Debian FTP archive:

gentoo_0.19.7-1.debian.tar.gz
  to main/g/gentoo/gentoo_0.19.7-1.debian.tar.gz
gentoo_0.19.7-1.dsc
  to main/g/gentoo/gentoo_0.19.7-1.dsc
gentoo_0.19.7-1_i386.deb
  to main/g/gentoo/gentoo_0.19.7-1_i386.deb
gentoo_0.19.7.orig.tar.gz
  to main/g/gentoo/gentoo_0.19.7.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 314096@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Innocent De Marchi <tangram.peces@gmail.com> (supplier of updated gentoo package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 03 Dec 2010 19:15:03 +0100
Source: gentoo
Binary: gentoo
Architecture: source i386
Version: 0.19.7-1
Distribution: experimental
Urgency: low
Maintainer: Innocent De Marchi <tangram.peces@gmail.com>
Changed-By: Innocent De Marchi <tangram.peces@gmail.com>
Description: 
 gentoo     - a fully GUI-configurable, two-pane X file manager
Closes: 114134 165444 188507 195431 204593 234620 241030 285812 314096 411740 422498 486388 487949
Changes: 
 gentoo (0.19.7-1) experimental; urgency=low
 .
   * New upstream release (Closes: #285812).
   * New mantainer (Closes: #422498).
   * Update to Standard-Version 3.9.1
   * Update to new format 3.0
   * Update the copyright file (Closes: #411740).
   * Corrections in German .po file (Closes: #314096).
   * Add menu icon (Closes: #234620).
   * Add gentoo.desktop file.
   * Fixed #486388, was due to problems in gentoo's error-detection code
     (Closes: #486388, #487949).
   * Fixed #241030: Obsolete, gentoo no longer uses libfam (Closes: #241030).
   * Fixed #114134: The patch is in the current code (Closes: #114134).
   * Updated ja.po (Closes: #165444).
   * Other very old bugs are unplayable with the current version.
     It is assumed that are solved with new versions.
     (Closes: #195431, #188507, #204593)
Checksums-Sha1: 
 4fd1048c6850dedf66a15f10e75b69d3cc92eeed 1729 gentoo_0.19.7-1.dsc
 5fb9f48c798ab7cabf9f4fa1f942a7a2425f6801 1456567 gentoo_0.19.7.orig.tar.gz
 c165dd24ee5d63d5b4e2231d69bf428569205829 8126 gentoo_0.19.7-1.debian.tar.gz
 4b6cbca58e00df9dec136d40252b2008399b3cba 696802 gentoo_0.19.7-1_i386.deb
Checksums-Sha256: 
 5db04b28b4cd94ec43d259e3cb376ec4d9c1aca3e485685c614647d2e84f9b9b 1729 gentoo_0.19.7-1.dsc
 42be5152910ac0c2b7e2af18faf89cc19de19b62be067bde7c39ccf2853467bb 1456567 gentoo_0.19.7.orig.tar.gz
 a05cea2d5d1fdb9c7b94bb91f3df1e817ee7fa1b1eb030a004f33921cccf88d2 8126 gentoo_0.19.7-1.debian.tar.gz
 1eb7fad60ef61bfc50a112f0220c9ce882a240f440d9254373d0c97c27215137 696802 gentoo_0.19.7-1_i386.deb
Files: 
 18ee8f3b418b2708cea2e49ab7daa704 1729 x11 optional gentoo_0.19.7-1.dsc
 1662a71a16856cd017e2bbb5c0e176df 1456567 x11 optional gentoo_0.19.7.orig.tar.gz
 aff04385e1a531b3dd7664e785f3bdfa 8126 x11 optional gentoo_0.19.7-1.debian.tar.gz
 42fe9ea7e9a57a09a0d69bfde919ccf4 696802 x11 optional gentoo_0.19.7-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJNGhOQAAoJEKbcJNnaJJPRw54P/3rNVa+jRdQFRR+8z3EmyYXx
CFGkUxvJ3l7pUuEfrVbHr0zxyyhL7cP4PBU8XrFzaOxYoWx/hXMr5PUY6yxPLcNj
fXqD6CxnHlHsXI3vLpZdS0SkFZ3eAnppMmc5p4xJvmi/mQ0DF8RVTiUaQ9lYU+yx
OTB6FtuHZpUhjnJ4JCv3by0R3HmSzex602dzJBCHuVexIvuhuhLSW0XfvxRzqqAy
TAfWSFqfbLmTcfz/TSbJhI0LCuik+3gpPjhWZEgGbf1Qqz+t3cWKQs6R79YfsYdr
CDO0KSMfunQPE5AIazoUv5M4+VhoK9h7liuJ2ITjIoPkFc3bJ3j5qYtU05o3TJq4
xomruI7R+aqZ3XtFo72s7tdBPA37AuaUbZXL6np5F93stAuxmep1CLIS0BxjaA/s
LOY7Fxgajp7BmErtyD3IpDK7rB4caPL7x1xH2430GzXr7H3z2e8ph+aJFrH01fKP
aiExilUEUJ6NahT9JRSqzq67VwxTY3Z4BTjG4AXSMy606361EGYHwojxXDpqYtBk
KKPbwczOYedQYbVnbGJK75FBIDCQ+O0Cx1FtnxJ5IgbHaF3qtEpb/b7LtSVIKbTl
jvyb4CXW+AdOmrlmhI+4dP2/hrWAA7y31Tjtt2sBq+YVv9dDN4wVI7upKryEunXE
eCxOJnEa+H9a3DEiSLkS
=c9RX
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 20 Mar 2011 07:51:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 17:40:39 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.